#!/bin/csh

#
# This file uses the python script get_jnh.py to determine JNH (or JNH+DNH)
# values from the ratios contained in axt.tab.  It also creates a 
# correlation data file (correlate.dat) for the reference GB3 scalar
# couplings.
#


./get_jnh.py -T 10.75 -n 89508 -i axt.tab > jnh.dat

paste jnh.dat gb3_refJNH.dat | awk '{print $2, $6, $3, $4}' > correlate.dat



