#!/bin/csh

#
# This script uses ipap.tcl to copy known assignments of wild-type GB3 from
# gb3_assigned.tab to the current table of picked peaks (test.tab).  
# Remove the -exit argument if you want to confirm the assignments.
#

ipap.tcl -specName1 ft2d/test001.ft2 -inName1 test.tab -hi1 1.16e7 \
         -outName1 test.ass.tab -assName gb3_assigned.tab -single -exit
